package com.chenyang.druid.sql.dialect.dm.ast.stmt;

import com.chenyang.druid.sql.ast.statement.SQLAlterTableItem;
import com.chenyang.druid.sql.dialect.dm.ast.DmSQLObjectImpl;
import com.chenyang.druid.sql.dialect.dm.visitor.DmASTVisitor;

public class DMSQLAlterTableRebuildColumns extends DmSQLObjectImpl implements SQLAlterTableItem {
   public void accept0(DmASTVisitor visitor) {
      visitor.visit(this);
      visitor.endVisit(this);
   }
}
